[Project_owners] Which Firefox versions don't support RDF parsing in XUL?

eric.jung at yahoo.com eric.jung at yahoo.com
Sat Sep 1 20:15:55 PDT 2007


That's not accurate. One of my extensions, passwordmaker, uses RDF as its storage mechanism and the extension works with Firefox 0.7 or 0.8. I know for a fact that RDF support was in FF 1.0 and even earlier releases.


----- Original Message ----
From: Brian Sinnett <sinnett_b at yahoo.com>
To: project_owners at mozdev.org
Sent: Saturday, September 1, 2007 8:50:36 PM
Subject: [Project_owners] Which Firefox versions don't support RDF parsing in XUL?

>From my own tests, it seems that some versions of
Firefox before 1.5 don't support RDF parsing in XUL. I
tried Googling up more info on this, but didn't find
anything useful. Can anyone point me to some more info
on this?

Thanks.


       
____________________________________________________________________________________
Building a website is a piece of cake. Yahoo! Small Business gives you all the tools to get online.
http://smallbusiness.yahoo.com/webhosting 
_______________________________________________
Project_owners mailing list
Project_owners at mozdev.org
http://mozdev.org/mailman/listinfo/project_owners




-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://mozdev.org/pipermail/project_owners/attachments/20070901/c6f889a5/attachment.html 


More information about the Project_owners mailing list